## libra-3.2.tar.gz

=== requirements.txt ===
eventlet
gearman>=2.0.2
pbr>=0.5.12
python-daemon>=1.6
python-logstash
python_novaclient>=2.11.1
python_swiftclient>=1.3.0
requests>=1.0.0
dogapi
pecan
sqlalchemy>=0.8.0
wsme>=0.5b2
MySQL-python
